<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Developer Portfolio</title>

		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
	</head>
					
	<body class="text-center">

	    <!-- Navbar -->
	    <nav class="bg-primary fixed-top p-1">
	        <a href="#" class="text-light text-decoration-none mx-3 px-3">
	            Home
	        </a>
	        <a href="#about-me" class="text-light text-decoration-none mx-3 px-3">
	            About Me
	        </a>
	        <a href="#projects" class="text-light text-decoration-none mx-3 px-3">
	            Projects
	        </a>
	    </nav>
	    <!-- End of Navbar -->

	    <!-- About Me -->
	    <div id="about-me">

	        <div class="text-center">

	            <img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="d-inline-block rounded-circle w-25 mt-5">
	            <div>
    				<h2 class="border-bottom border-primary d-inline-block">Ada Lovelace</h2>
	                <h4>Full-Stack Web Developer</h4>
	            </div>
	            
	        </div>

	        <p class="container w-50 text-center">
	            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
	        </p>

	    </div>
	    <!-- End of About Me -->

	    <!-- Projects -->
	    <div id="projects" class="bg-secondary py-5 text-light text-center">
	        <div class="bg-dark container d-inline-block p-4 w-25 ml-3 mr-3">
	            <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-fluid">
	            <h3 class="m-1 p-1">My First Project</h3>
	            <p>A simple project made from HTML</p>
	        </div>
	        <div class="bg-dark container d-inline-block p-4 w-25 mx-1">
	            <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="img-fluid">
	            <h3 class="m-1 p-1">My Second Project</h3>
	            <p>A simple project made from CSS</p>
	        </div>
	        <div class="bg-dark container d-inline-block p-4 w-25 ml-3 mr-3">
	            <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-fluid">
	            <h3 class="m-1 p-1">My Third Project</h3>
	            <p>A simple project made from Bootstrap</p>
	        </div>
	    </div>
	    <!-- End of Projects -->

	    <!-- Footer -->
	    <div class="bg-primary text-center text-light p-1 sticky-bottom ">
	        <p class="mt-2 pt-1">All assets are used for educational purposes only.</p>
	    </div>
	    <!-- End of Footer -->

	</body>
</html>